<?xml version="1.0" encoding="utf-8"?>
<maps>

	<!--map>
		<id>boss.xml</id>
	</map-->

	<map>
		<id>map0.xml</id>
	</map>
	<map>
		<id>map1.xml</id>
	</map>
	<map>
		<id>map2.xml</id>
	</map>


	<!--map>
		<id>boss.xml</id>
	</map-->

</maps>
